package intrinsic.mx.rpc;

public class AsyncResponder extends Object implements intrinsic.mx.rpc.IResponder {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public AsyncResponder() {
}

public AsyncResponder(Object arg0, Object arg1) {
}

public AsyncResponder(Object arg0, Object arg1, Object arg2) {
}


/** Static Methods */

/** Methods */
public native void result(Object arg0);
public native void fault(Object arg0);

}
